/**
 * Theme Name: Genevate
 * Template: genesis-block-theme
 * Description: Theme for Genevate GEO
 * Version: 1.0.0
 */

@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

/* Mobile styles */

@media (max-width: 768px) {
    .col-order-first
    {
        order: 1;
    }
    .col-order-second
    {
        order: 2;
    }
}

@media (min-width: 1000px) {
    .site-title-wrap {
        max-width: 20%;
    }
}

#page {
    padding-top: 0;
}

#primary {
    width: auto;
    max-width: 1200px;

    h1,h2,h3,h4,h5,h6,p,ul,li {
        font-family: "Nunito Sans", sans-serif;
        font-optical-sizing: auto;
        font-weight: 300;
        font-style: normal;
    }

}

.post, .page {
    display: block;
}

.site-header {
    background: #ffffff;
}

.site-identity {
    display: flex;
    align-content: center;
}

.site-content {
    padding: 0;
    margin-top: 30px;
}

.custom-logo {
    max-height: 150px;
    width: auto;
}

.genevate-masthead {
    background: linear-gradient(175deg,rgba(255, 255, 255, 1) 30%, rgba(221, 230, 235, 1) 100%);
    padding: 5% 10%;
}

.genevate-container-one {
    background: linear-gradient(355deg,rgba(255, 255, 255, 1) 30%, rgba(221, 230, 235, 1) 100%);
    padding: 5% 10%;
}

.genevate-container-two {
    background: linear-gradient(175deg,rgba(255, 255, 255, 1) 30%, rgba(221, 230, 235, 1) 100%);
    padding: 5% 10%;
}

.genevate-container-last {
    margin-bottom: 0;
}

.genevate-full-width {
    width: 100%;

    img {
        width: 100%;
    }
}

.top-navigation {
    background: #deedf6;

    .menu li {
        font-family: "Arial Rounded", "Arial Rounded MT", Arial, Helvetica, sans-serif;
        font-size: 1.1em;

        @media (min-width: 990px) and (max-width: 1220px) {
            font-size: 1.0em;
        }
    }

    .sub-menu li {
        font-size: 1em;
    }
}

.top-navigation-right {
    margin-left: auto;
    max-width: 80%;
}

.top-navigation .main-navigation {
    width: auto;
    margin-right: 20px;

    @media (min-width: 990px) and (max-width: 1220px) {
        ul li {
            padding: 0 10px;
        }
    }
}

.genevate-header-cta {
    float: right;

    /* @media (min-width: 768px) and (max-width: 1000px) {
        display: none;
    } */
}

.wp-block-button__link {
    background-color: #f08800;
    border: 2px solid #ffffff;
    border-radius: 10px;
    padding: calc(.2em + 1px) calc(1em + 2px);
    font-size: 1.1em;
    box-shadow: -2px 2px 7px #aaa;

    @media (min-width: 990px) and (max-width: 1220px) {
        padding: calc(.2em + 2px) calc(0.8em + 2px);
        font-size: 0.9em;
    }
}

.wp-block-button__link:hover {
    color: #000;
}

.is-layout-grid {
    place-items: center;
}

.is-layout-grid .wp-block-image {
    padding: 15px;
    width: 90%;
}

.column-gap-08 {
    gap: 0.8em;
}

.left-margin-20 {
    margin-left: 20px;
}

.genevate-process-column {
    border-color: #f08800;
    border-width: 0.15em;
    border-style: solid;
    border-radius: 0.5em;
    padding: 1em;
    background: #fff;
    box-shadow: -2px 2px 7px #aaa;

    h4 {
        margin-bottom: 1em;
    }

    p {
        margin-bottom: 0;
        font-size: 0.9em;
        color: #0064af;
    }

    ul {
        padding-left: 0;
    }

    li {
        font-size: 0.8em
    }
}

.post-navigation {
    margin-top: 3%;
}

.comments-area {
    margin-top: 3%;
    margin-bottom: 3%;
    padding-top: 3%;

    h3 {
        font-size: 1.2em;
    }
}

.genevate-form-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.genevate-form-column {
    flex: 1;

    label {
        font-size: 0.9em;
        margin-top: 3%;
    }

    input, textarea {
        //border-width: 1px 0 0 0;
        //border-color: #f08800;
        //padding-left: 0;
        background: #f3f3f3;
        width: 100%;
    }

    input:active {
        border-color: #000;
    }
}

@media (max-width: 768px) {
  .genevate-form-container {
    flex-direction: column;
  }
}

.site-footer {
    background: #deedf6;
}

.footer-widgets {
    margin-bottom: 0px;
}

.footer-widgets .footer-column {
    width: 23%;
    margin-right: 2%;
    padding-top: 4%;
}

.footer-widgets .footer-navigation {
    float: left;
    padding-top: 6%;
    display: inline-block;
    vertical-align: top;
    transition: 0.2s ease-in-out;
    color: #1e336e;

    ul {
        margin-top: 5px;
    }

    li {
        display: block;
        font-family: "Arial Rounded", "Arial Rounded MT", Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        font-weight: bold;
    }

    a {
        color: #1e336e;
    }

    a:hover {
        color: #f08800;
        text-decoration: none;
    }
}

.footer-widgets ul.children, .footer-widgets ul.sub-menu {
    margin-left: 0;
    margin-top: 5px;

    li {
        padding: 0 0 5px 0;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 0.8em;
    }
}

@media (max-width: 768px) {
    .footer-widgets ul.sub-menu {
        display: none;
    }

    .footer-widgets .footer-column {
        width: 40%;
        padding-top: 5px;
    }

    .footer-widgets .footer-navigation {
        padding: 0;
        margin: 0 20px;
        width: 45%;
    }

    .footer-widgets ul li {
        padding: 0 0 5px 0;
    }
}

.footer-widgets section + section {
    margin-top: 0;
}

.footer-logo {
    margin: 0 auto;
    max-width: 125px;
}

.footer-copyright {
    font-size: 0.8em;
    color: #1e336e;
}

/* Tables */

.genevate-container table thead {
    background: #529bcc;
    color: #ffffff;
    font-size: 1.0em;
    hyphens: auto;
    border: 1px solid #eeeeee;
}

.genevate-container table td {
    font-size: 0.9em;
    hyphens: auto;
    border: 1px solid #eeeeee;
}

.genevate-container table tbody tr:nth-child(even) {
  background-color: #f2f8fb;
}

@media (min-width: 1000px) and (max-width: 1220px) {
    .genevate-container table thead, .genevate-container table td {
        font-size: 0.8em;
    }
}

@media (max-width: 1000px) {
    .genevate-container table thead, .genevate-container table td {
        font-size: 0.7em;
    }
}